{ config, ... }:
{
  virtualisation.oci-containers.containers.excalidraw = {
    autoStart = true;
    image = "excalidraw/excalidraw";
    ports = [ "8765:80" ];
    environment = {
      PUID = toString config.users.users.nix-apps.uid;
      PGID = toString config.users.groups.jallen-nas.gid;
      TZ = "America/Chicago";
    };
  };
}